SPDX-License-Identifier: CC-BY-SA-4.0
appl-config-option-type: integer
appl-config-option-default-value: 7
appl-config-option-description: description e
appl-config-option-index: []
appl-config-option-name: e
appl-config-option-notes: null
appl-config-option-constraint:
  min: -2
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: []
interface-type: appl-config-option
links:
- g: null
type: interface
